## stella-hp-wallpaper-rik 1.0+20.04ouagadougoustella1

=== debian/changelog ===
stella-hp-wallpaper-rik (1.0+20.04ouagadougoustella1) focal; urgency=medium

  * Initial release for Stella wallpaper Rik (LP: #1991419)

 -- Andy Chi <andy.chi@canonical.com>  Thu, 17 Nov 2022 17:13:59 +0800
