=== debian/control ===
Source: stella-hp-wallpaper-rik
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~stella-team/stella/+git/stella-hp-wallpaper-rik
Vcs-Browser: https://code.launchpad.net/~stella-team/stella/+git/stella-hp-wallpaper-rik

Package: stella-hp-wallpaper-rik
Architecture: all
Depends: ${misc:Depends}
Provides: stella-hp-wallpaper
Replaces: stella-hp-wallpaper
Conflicts: stella-hp-wallpaper
Description: HP wallpaper Rik
 Apply HP Rik wallpaper for HP mWS and WKS, it will replace the
 default wallpaper (stella-hp-wallpaper).
