## stella-hp-wallpaper-rik 1.0+22.04jiayi1stella3

=== debian/changelog ===
stella-hp-wallpaper-rik (1.0+22.04jiayi1stella3) jammy; urgency=medium

  * Update new wallpaper (LP: #2008098)

 -- Andy Chi <andy.chi@canonical.com>  Wed, 22 Mar 2023 17:30:22 +0800

stella-hp-wallpaper-rik (1.0+22.04jiayi1stella2) jammy; urgency=medium

  * Change the git repository url in control file.

 -- Andy Chi <andy.chi@canonical.com>  Fri, 09 Dec 2022 14:14:18 +0800

stella-hp-wallpaper-rik (1.0+22.04jiayi1stella1) jammy; urgency=medium

  * Initial release for Stella wallpaper Rik (LP: #1991419)

 -- Andy Chi <andy.chi@canonical.com>  Thu, 17 Nov 2022 17:13:59 +0800
